************************************************************************************************************************************.
* PROGRAMA - IMPORTACIN DE MICRODATOS					  *.
* PROYECTO - ENCUESTA SOCIAL 2013: EQUIPAMIENTO Y USO DE TECNOLOGAS DE LA INFORMACIN *.
* Y LA COMUNICACIN EN LOS HOGARES DE ANDALUCA.				  *.
* AO - 2013								  *.
* INSTITUTO NACIONAL DE ESTADSTICA						  *.					
* INSTITUTO DE ESTADSTICA Y CARTOGRAFA DE ANDALUCA				  *.
* CONSEJERA DE ECONOMA, INNOVACIN, CIENCIA Y EMPLEO				  *.		
* **********************************************************************************************************************************.

*****************************.
* AVISO IMPORTANTE  *.
*****************************.
**********************************************************************************************************************************.
* Con esta sintaxis se van a generar un archivo de microdatos con las respuestas de los hogares		*.
* Por tanto, es necesario especeficar en las lneas de comando				*.
* "FILE HANDLE", antes de ejecutar el cdigo, las siguientes rutas:				*.
*   Origen del archivo con los microdatos (ESOC13_TICH_MICRO.dat)				*.
*   Destino del archivo con los datos de hogar (ESOC13_TICH.sav)				*.
**********************************************************************************************************************************.

FILE HANDLE TEMPORAL /NAME=' ESPECIFICAR LA RUTA DEL ARCHIVO DE ORIGEN DE LOS MICRODATOS \ESOC13_TICH_MICRO.dat'.
FILE HANDLE TICH /NAME=' ESPECIFICAR LA RUTA DEL ARCHIVO DE DESTINO \ESOC13_TICH.sav'.


**********************************************************.
*CARGA DEL ARCHIVO DE MICRODATOS	*.
**********************************************************.


GET DATA /TYPE = TXT
/FILE = 'TEMPORAL'
/ARRANGEMENT = FIXED
/FIRSTCASE = 1
/IMPORTCASE = ALL
/VARIABLES = ORDEN 0-3 F4.0
CANAL 4-4 F1.0
CPRO 5-6 A2
ESTRATO 7-7 A1
HABITAT_EUR 8-8 F1.0
SCIU 9-9 F1.0
TOT_MH 10-11 F2.0
TOT_MEN16 12-12 F1.0
TOT_MAY74 13-13 F1.0
TOT_ENC 14-14 F1.0
FACTOR_H 15-32 Comma18.14
FACTOR_P 33-50 Comma18.14
FACTOR_M1 51-68 Comma18.14
FACTOR_M2 69-86 Comma18.14
FACTOR_M3 87-104 Comma18.14
FACTOR_M4 105-122 Comma18.14
FACTOR_M5 123-140 Comma18.14
ORD 141-141 F1.0
VIVINTER 142-142 F1.0
INTEFOR1 143-144 F2.0
INTEFOR2 145-146 F2.0
INTEFOR3 147-148 F2.0
INTEFOR8 149-150 F2.0
NOINT1 151-152 F2.0
NOINT2 153-154 F2.0
NOINT3 155-156 F2.0
NOINT4 157-158 F2.0
NOINT5 159-160 F2.0
NOINT6 161-162 F2.0
NOINT7 163-164 F2.0
NOINT8 165-166 F2.0
MENORES 167-167 F1.0
EDADN_1 168-169 F2.0
SEXON_1 170-171 F2.0
INTN_1 172-173 F2.0
LUGARINTN1_1 174-175 F2.0
LUGARINTN2_1 176-177 F2.0
LUGARINTN3_1 178-179 F2.0
LUGARINTN4_1 180-181 F2.0
LUGARINTN5_1 182-183 F2.0
LUGARINTN6_1 184-185 F2.0
MOVILN_1 186-187 F2.0
EDADN_2 188-189 F2.0
SEXON_2 190-191 F2.0
INTN_2 192-193 F2.0
LUGARINTN1_2 194-195 F2.0
LUGARINTN2_2 196-197 F2.0
LUGARINTN3_2 198-199 F2.0
LUGARINTN4_2 200-201 F2.0
LUGARINTN5_2 202-203 F2.0
LUGARINTN6_2 204-205 F2.0
MOVILN_2 206-207 F2.0
EDADN_3 208-209 F2.0
SEXON_3 210-211 F2.0
INTN_3 212-213 F2.0
LUGARINTN1_3 214-215 F2.0
LUGARINTN2_3 216-217 F2.0
LUGARINTN3_3 218-219 F2.0
LUGARINTN4_3 220-221 F2.0
LUGARINTN5_3 222-223 F2.0
LUGARINTN6_3 224-225 F2.0
MOVILN_3 226-227 F2.0
EDADN_4 228-229 F2.0
SEXON_4 230-231 F2.0
LUGARINTN1_4 232-233 F2.0
LUGARINTN2_4 234-235 F2.0
LUGARINTN3_4 236-237 F2.0
LUGARINTN4_4 238-239 F2.0
LUGARINTN5_4 240-241 F2.0
LUGARINTN6_4 242-243 F2.0
INTN_4 244-245 F2.0
MOVILN_4 246-247 F2.0
EDADN_5 248-249 F2.0
SEXON_5 250-251 F2.0
INTN_5 252-253 F2.0
LUGARINTN1_5 254-255 F2.0
LUGARINTN2_5 256-257 F2.0
LUGARINTN3_5 258-259 F2.0
LUGARINTN4_5 260-261 F2.0
LUGARINTN5_5 262-263 F2.0
LUGARINTN6_5 264-265 F2.0
MOVILN_5 266-267 F2.0
UTIORD 268-268 F1.0
ULTORD 269-270 F2.0
FRECORD 271-272 F2.0
USOINT 273-273 F1.0
ULTINT 274-275 F2.0
FRECINT 276-277 F2.0
LUGARINT1 278-279 F2.0
LUGARINT2 280-281 F2.0
LUGARINT3 282-283 F2.0
LUGARINT4 284-285 F2.0
LUGARINT5 286-287 F2.0
LUGARINT6 288-289 F2.0
LUGARINT7 290-291 F2.0
LUGARINT8 292-293 F2.0
TFMOV 294-295 F2.0
TMRTM 296-297 F2.0
TMRI 298-299 F2.0
PORTMOV 300-301 F2.0
PMRTM 302-303 F2.0
PMRI 304-305 F2.0
ODMOV 306-307 F2.0
SERV21_1 308-309 F2.0
SERV21_2 310-311 F2.0
SERV213 312-313 F2.0
SERV2131 314-315 F2.0
SERV21_4 316-317 F2.0
SERV21_5 318-319 F2.0
SERV21_6 320-321 F2.0
SERV21_7 322-323 F2.0
SERV22_1 324-325 F2.0
SERV22_2 326-327 F2.0
SERV23_1 328-329 F2.0
SERV23_2 330-331 F2.0
SERV25_1 332-333 F2.0
SERV25_2 334-335 F2.0
SERV25_3 336-337 F2.0
SERV25_4 338-339 F2.0
INTERAP1 340-341 F2.0
INTERAP2 342-343 F2.0
INTERAP3 344-345 F2.0
ACTWAP1 346-347 F2.0
ACTWAP2 348-349 F2.0
ACTWAP3 350-351 F2.0
ACTWAP4 352-353 F2.0
ACTWAP5 354-355 F2.0
ACTWAP6 356-357 F2.0
CONTACT1 358-359 F2.0
CONTACT2 360-361 F2.0
CONTACT3 362-363 F2.0
CONTACT4 364-365 F2.0
PRESFOR 366-367 F2.0
NOENVAP1 368-369 F2.0
NOENVAP2 370-371 F2.0
NOENVAP3 372-373 F2.0
NOENVAP4 374-375 F2.0
NOENVAP5 376-377 F2.0
NOENVAP6 378-379 F2.0
NOENVAP7 380-381 F2.0
NOENVAP8 382-383 F2.0
NOENVAP9 384-385 F2.0
NOENVAP10 386-387 F2.0
COMPRASC 388-389 F2.0
ULTCOM 390-391 F2.0
PROD1 392-393 F2.0
PROD2 394-395 F2.0
PROD3 396-397 F2.0
PROD4 398-399 F2.0
PROD5 400-401 F2.0
PROD6 402-403 F2.0
PROD7 404-405 F2.0
PROD18 406-407 F2.0
PROD11 408-409 F2.0
PROD12 410-411 F2.0
PROD13 412-413 F2.0
PROD19 414-415 F2.0
PROD16 416-417 F2.0
PROD17 418-419 F2.0
RCOMPRAS1 420-421 F2.0
RCOMPRAS2 422-423 F2.0
RCOMPRAS3 424-425 F2.0
RCOMPRAS4 426-427 F2.0
RCOMPRAS5 428-429 F2.0
RCOMPRAS6 430-431 F2.0
RCOMPRAS7 432-433 F2.0
RCOMPRAS8 434-435 F2.0
RCOMPRAS9 436-437 F2.0
RCOMPRAS10 438-439 F2.0
RCOMPRAS11 440-441 F2.0
TAREAINT1 442-443 F2.0
TAREAINT2 444-445 F2.0
TAREAINT3 446-447 F2.0
TAREAINT4 448-449 F2.0
TAREAINT5 450-451 F2.0
TAREAINT6 452-453 F2.0
TAREAINT7 454-455 F2.0
TAREAINT8 456-457 F2.0
TAREAINT9 458-459 F2.0
AUTOEVC1 460-461 F2.0
AUTOEVC2 462-463 F2.0
AUTOEVC3 464-465 F2.0
AEVCTRA 466-467 F2.0
TIPH 468-468 F1.0
SEXO 469-469 F1.0
EDAD 470-472 F3.0
NACIONALIDAD 473-473 F1.0
ESTC 474-474 F1.0
CONV 475-475 F1.0
NIVELEST 476-476 F1.0
SITLAB 477-478 F2.0
OCUPACION1 479-480 F2.0
OCUPACION2 481-482 F2.0
INGHOG 483-483 F1.0.




********************************************.
*ETIQUETAS DE LAS VARIABLES  *.
********************************************.

Variable labels ORDEN 'Nmero correlativo del cuestionario'
CANAL 'Canal o tipo de entrevista'
CPRO 'Identificador de la provincia'
ESTRATO 'Cdigo de hbitat (Estrato)'
HABITAT_EUR 'Cdigo de hbitat EUROSTAT'
SCIU 'Sistema de Ciudades (POTA)'
TOT_MH 'Total de miembros del hogar'
TOT_MEN16 'Total de miembros del hogar menores (estricto) de 16 aos'
TOT_MAY74 'Total de miembros del hogar mayores (estricto) de 74 aos'
TOT_ENC 'Total de miembros del hogar encuestables'
FACTOR_H 'Factor de elevacin del hogar'
FACTOR_P 'Factor de elevacin del informante'
FACTOR_M1 'Factor de elevacin del nio 1 (de 10 a 15 aos)'
FACTOR_M2 'Factor de elevacin del nio 2 (de 10 a 15 aos)'
FACTOR_M3 'Factor de elevacin del nio 3 (de 10 a 15 aos)'
FACTOR_M4 'Factor de elevacin del nio 4 (de 10 a 15 aos)'
FACTOR_M5 'Factor de elevacin del nio 5 (de 10 a 15 aos)'
ORD 'Disponen de algn tipo de ordenador'
VIVINTER 'Disponen de acceso a Internet'
INTEFOR1 'Tipos conexin Internet: ADSL'
INTEFOR2 'Tipos conexin Internet: red de cable o fibra ptica'
INTEFOR3 'Tipos conexin Internet: va satlite, WIFI pblico o WiMax'
INTEFOR8 'Tipos conexin Internet: smartphone, tablet o portatil con modem USB'
NOINT1 'Motivo no dispone su vivienda de Internet: Tienen acceso desde otro lugar'
NOINT2 'Motivo no dispone su vivienda de Internet: No necesitan Internet'
NOINT3 'Motivo no dispone su vivienda de Internet: Costes equipo altos'
NOINT4 'Motivo no dispone su vivienda de Internet: Costes conexin elevados'
NOINT5 'Motivo no dispone su vivienda de Internet: Pocos conocimientos'
NOINT6 'Motivo no dispone su vivienda de Internet: Por seguridad'
NOINT7 'Motivo no dispone su vivienda de Internet: Banda ancha no disponible en su rea'
NOINT8 'Motivo no dispone su vivienda de Internet: Otras'
MENORES 'Menores de 10 a 15 aos residen en la vivienda'
EDADN_1 'Menor 1: Edad del menor'
SEXON_1 'Menor 1: Sexo del menor'
INTN_1 'Menor 1: Ha utilizado Internet'
LUGARINTN1_1 'Menor 1: Lugar ha usado Internet: Su vivienda'
LUGARINTN2_1 'Menor 1: Lugar ha usado Internet: Vivienda familiares o amigos'
LUGARINTN3_1 'Menor 1: Lugar ha usado Internet: Centro de estudios'
LUGARINTN4_1 'Menor 1: Lugar ha usado Internet: Centros pblicos'
LUGARINTN5_1 'Menor 1: Lugar ha usado Internet: Cibercafs'
LUGARINTN6_1 'Menor 1: Lugar ha usado Internet: Otros lugares'
MOVILN_1 'Menor 1: Dispone de telfono mvil'
EDADN_2 'Menor 2: Edad del menor'
SEXON_2 'Menor 2: Sexo del menor'
INTN_2 'Menor 2: Ha utilizado Internet'
LUGARINTN1_2 'Menor 2: Lugar ha usado Internet: Su vivienda'
LUGARINTN2_2 'Menor 2: Lugar ha usado Internet: Vivienda familiares o amigos'
LUGARINTN3_2 'Menor 2: Lugar ha usado Internet: Centro de estudios'
LUGARINTN4_2 'Menor 2: Lugar ha usado Internet: Centros pblicos'
LUGARINTN5_2 'Menor 2: Lugar ha usado Internet: Cibercafs'
LUGARINTN6_2 'Menor 2: Lugar ha usado Internet: Otros lugares'
MOVILN_2 'Menor 2: Dispone de telfono mvil'
EDADN_3 'Menor 3: Edad del menor'
SEXON_3 'Menor 3: Sexo del menor'
INTN_3 'Menor 3: Ha utilizado Internet'
LUGARINTN1_3 'Menor 3: Lugar ha usado Internet: Su vivienda'
LUGARINTN2_3 'Menor 3: Lugar ha usado Internet: Vivienda familiares o amigos'
LUGARINTN3_3 'Menor 3: Lugar ha usado Internet: Centro de estudios'
LUGARINTN4_3 'Menor 3: Lugar ha usado Internet: Centros pblicos'
LUGARINTN5_3 'Menor 3: Lugar ha usado Internet: Cibercafs'
LUGARINTN6_3 'Menor 3: Lugar ha usado Internet: Otros lugares'
MOVILN_3 'Menor 3: Dispone de telfono mvil'
EDADN_4 'Menor 4: Edad del menor'
SEXON_4 'Menor 4: Sexo del menor'
LUGARINTN1_4 'Menor 4: Lugar ha usado Internet: Su vivienda'
LUGARINTN2_4 'Menor 4: Lugar ha usado Internet: Vivienda familiares o amigos'
LUGARINTN3_4 'Menor 4: Lugar ha usado Internet: Centro de estudios'
LUGARINTN4_4 'Menor 4: Lugar ha usado Internet: Centros pblicos'
LUGARINTN5_4 'Menor 4: Lugar ha usado Internet: Cibercafs'
LUGARINTN6_4 'Menor 4: Lugar ha usado Internet: Otros lugares'
INTN_4 'Menor 4: Ha utilizado Internet'
MOVILN_4 'Menor 4: Dispone de telfono mvil'
EDADN_5 'Menor 5: Edad del menor'
SEXON_5 'Menor 5: Sexo del menor'
INTN_5 'Menor 5: Ha utilizado Internet'
LUGARINTN1_5 'Menor 5: Lugar ha usado Internet: Su vivienda'
LUGARINTN2_5 'Menor 5: Lugar ha usado Internet: Vivienda familiares o amigos'
LUGARINTN3_5 'Menor 5: Lugar ha usado Internet: Centro de estudios'
LUGARINTN4_5 'Menor 5: Lugar ha usado Internet: Centros pblicos'
LUGARINTN5_5 'Menor 5: Lugar ha usado Internet: Cibercafs'
LUGARINTN6_5 'Menor 5: Lugar ha usado Internet: Otros lugares'
MOVILN_5 'Menor 5: Dispone de telfono mvil'
UTIORD 'Ha utilizado el ordenador alguna vez'
ULTORD 'ltima vez que utiliz el ordenador'
FRECORD 'Frecuencia ha usado el ordenador'
USOINT 'Ha usado Internet alguna vez'
ULTINT 'ltima vez que us Internet'
FRECINT 'Frecuencia ha usado Internet'
LUGARINT1 'Lugares ha usado Internet: Su vivienda'
LUGARINT2 'Lugares ha usado Internet: Centro de trabajo'
LUGARINT3 'Lugares ha usado Internet: Centro de estudios'
LUGARINT4 'Lugares ha usado Internet: Vivienda familiares o amigos'
LUGARINT5 'Lugares ha usado Internet: Centro pblico'
LUGARINT6 'Lugares ha usado Internet: Locutorio, cibercaf'
LUGARINT7 'Lugares ha usado Internet: rea pblica'
LUGARINT8 'Lugares ha usado Internet: Otros lugares'
TFMOV 'Uso telfono mvil para acceder Internet fuera de vivienda o centro trabajo'
TMRTM 'Uso telfono mvil: red telefona mvil'
TMRI 'Uso telfono mvil: red inalmbrica'
PORTMOV 'Uso ordenador porttil para acceder Internet fuera de vivienda o centro trabajo'
PMRTM 'Uso ordenador porttil: red de telefona mvil'
PMRI 'Uso ordenador porttil: red inalmbrica'
ODMOV 'Uso de otros dispositivos para acceder Internet fuera de vivienda o centro trabajo'
SERV21_1 'Uso Internet comunicacin: Correo electrnico'
SERV21_2 'Uso Internet comunicacin: Redes sociales'
SERV213 'Uso Internet comunicacin: Leer noticias, peridicos'
SERV2131 'Uso Internet comunicacin: Leer noticias, peridicos. Los recibe por suscripcin'
SERV21_4 'Uso Internet comunicacin: Informacin sobre salud'
SERV21_5 'Uso Internet comunicacin: Informacin sobre formacin, cursos'
SERV21_6 'Uso Internet comunicacin: Informacin sobre bienes y servicios'
SERV21_7 'Uso Internet comunicacin: Descarga software( excluido juegos)'
SERV22_1 'Uso Internet participacin poltica: Emitir opiniones en red'
SERV22_2 'Uso Internet participacin poltica: Consultas o votaciones on line'
SERV23_1 'Uso Internet aprendizaje: Curso on line'
SERV23_2 'Uso Internet aprendizaje: Consultas wikis'
SERV25_1 'Uso Internet otras actividades: Viajes y alojamientos'
SERV25_2 'Uso Internet otras actividades: Vender bienes o servicios'
SERV25_3 'Uso Internet otras actividades: Telefonear o videollamadas'
SERV25_4 'Uso Internet otras actividades: Banca electrnica'
INTERAP1 'Contacto AAPP por Internet: Obtener informacin web'
INTERAP2 'Contacto AAPP por Internet: Descarga formularios oficiales'
INTERAP3 'Contacto AAPP por Internet: Enviar formularios cumplimentados'
ACTWAP1 'Uso pginas web AAPP: Declaracin impuestos'
ACTWAP2 'Uso pginas web AAPP: Solicitud prestaciones'
ACTWAP3 'Uso pginas web AAPP: Solicitud documentos personales'
ACTWAP4 'Uso pginas web AAPP: Bibliotecas pblicas'
ACTWAP5 'Uso pginas web AAPP: Matriculacin en educacin universitaria'
ACTWAP6 'Uso pginas web AAPP: Notificacin cambio residencia'
CONTACT1 'Mtodo contacto con AAPP: Telfono'
CONTACT2 'Mtodo contacto con AAPP: Correo electrnico'
CONTACT3 'Mtodo contacto con AAPP: En persona'
CONTACT4 'Mtodo contacto con AAPP: Otros'
PRESFOR 'Necesidad presentar formulario oficial a AAPP'
NOENVAP1 'Razn no envi formularios a AAPP por Internet: Servicio no disponible'
NOENVAP2 'Razn no envi formularios a AAPP por Internet: Prefiere visitas'
NOENVAP3 'Razn no envi formularios a AAPP por Internet: Prefiere respuesta inmediata'
NOENVAP4 'Razn no envi formularios a AAPP por Internet: Confa ms en papel'
NOENVAP5 'Razn no envi formularios a AAPP por Internet: Falta de conocimientos'
NOENVAP6 'Razn no envi formularios a AAPP por Internet: Proteccin datos personales'
NOENVAP7 'Razn no envi formularios a AAPP por Internet: La gestin requiere visita personal o envo papel'
NOENVAP8 'Razn no envi formularios a AAPP por Internet: No disponer de firma electrnica'
NOENVAP9 'Razn no envi formularios a AAPP por Internet: Lo tramit otra persona en mi nombre'
NOENVAP10 'Razn no envi formularios a AAPP por Internet: Otras'
COMPRASC 'Ha comprado por Internet'
ULTCOM 'ltima vez compr por Internet'
PROD1 'Producto compr por Internet: Alimentacin, limpieza'
PROD2 'Producto compr por Internet: Bienes para el hogar'
PROD3 'Producto compr por Internet: Medicamentos'
PROD4 'Producto compr por Internet: Pelculas, msica'
PROD5 'Producto compr por Internet: Libros, revistas'
PROD6 'Producto compr por Internet: Material formativo on line'
PROD7 'Producto compr por Internet: Material deportivo, ropa'
PROD18 'Producto compr por Internet: Software de ordenador y equipo informtico'
PROD11 'Producto compr por Internet: Equipamiento electrnico'
PROD12 'Producto compr por Internet: Servicios de telecomunicaciones'
PROD13 'Producto compr por Internet: Servicios financieros'
PROD19 'Producto compr por Internet: Servicios de vacaciones y viajes'
PROD16 'Producto compr por Internet: Entradas para espectculos'
PROD17 'Producto compr por Internet: Otros'
RCOMPRAS1 'Razn compra por Internet en vez de tienda fsica: Precio u ofertas'
RCOMPRAS2 'Razn compra por Internet en vez de tienda fsica: Comodidad'
RCOMPRAS3 'Razn compra por Internet en vez de tienda fsica: Mayor oferta'
RCOMPRAS4 'Razn compra por Internet en vez de tienda fsica: nico medio disponible'
RCOMPRAS5 'Razn compra por Internet en vez de tienda fsica: Facilidad para comparar'
RCOMPRAS6 'Razn compra por Internet en vez de tienda fsica: Facilidad de compra'
RCOMPRAS7 'Razn compra por Internet en vez de tienda fsica: Ahorro de tiempo'
RCOMPRAS8 'Razn compra por Internet en vez de tienda fsica: Rapidez de suministro'
RCOMPRAS9 'Razn compra por Internet en vez de tienda fsica: Por probar'
RCOMPRAS10 'Razn compra por Internet en vez de tienda fsica: Por recomendacin'
RCOMPRAS11 'Razn compra por Internet en vez de tienda fsica: Otras'
TAREAINT1 'Tareas realizadas con Internet: Buscador para informacin'
TAREAINT2 'Tareas realizadas con Internet: Enviar correo con ficheros asociados'
TAREAINT3 'Tareas realizadas con Internet: Mensajes a chats, foros'
TAREAINT4 'Tareas realizadas con Internet: Realizar llamadas telefnicas'
TAREAINT5 'Tareas realizadas con Internet: Aplicaciones para compartir ficheros'
TAREAINT6 'Tareas realizadas con Internet: Crear pgina web'
TAREAINT7 'Tareas realizadas con Internet: Colgar textos, juegos, pelculas, msica'
TAREAINT8 'Tareas realizadas con Internet: Configuracin seguridad de navegadores'
TAREAINT9 'Tareas realizadas con Internet: Otras'
AUTOEVC1 'Conocimientos informticos y de Internet son suficientes para: Comunicarse con familiares, amigos'
AUTOEVC2 'Conocimientos informticos y de Internet son suficientes para: Proteger su informacin personal'
AUTOEVC3 'Conocimientos informticos y de Internet son suficientes para: Proteger su ordenador'
AEVCTRA 'Conocimientos informticos suficientes para nuevo trabajo'
TIPH 'Tipo de hogar'
SEXO 'Sexo'
EDAD 'Edad cumplida'
NACIONALIDAD 'Nacionalidad'
ESTC 'Estado civil'
CONV 'Convive actualmente en pareja'
NIVELEST 'Estudios terminados'
SITLAB 'Situacin laboral'
OCUPACION1 'Ocupacin tipo 1 (Manual/No Manual)'
OCUPACION2 'Ocupacin tipo 2 (TIC/Otras)'
INGHOG 'Ingresos'.

***********************************************.
*ETIQUETAS DE LAS RESPUESTAS  *.
***********************************************.

ADD VALUE LABELS 
CANAL   1 'CATI'
              6 'CAPI'
              9 'CAWI'
/CPRO   '04' 'Almera'
             '11' 'Cdiz'
             '14' 'Crdoba'
             '18' 'Granada'
             '21' 'Huelva'
             '23' 'Jan'
             '29' 'Mlaga'
             '41' 'Sevilla'
/ESTRATO   0 'Estrato 0 : Municipios con 500.000  ms habitantes'
                   1 'Estrato 1 : Municipios capitales de provincia con menos de 500.000 habitantes'
                   2 'Estrato 2 : Municipios entre 100.000 y menos de 500.000 habitantes, que no son capitales de provincia'
                   3 'Estrato 3 : Municipios entre 50.000 y menos de 100.000 habitantes, que no son capitales de provincia'
                   4 'Estrato 4 : Municipios entre 20.000 y menos de 50.000 habitantes, que no son capitales de provincia'
                   5 'Estrato 5 : Municipios entre 10.000 y menos de 20.000 habitantes'
                   6 'Estrato 6 : Municipios con menos de 10.000 habitantes'
/HABITAT_EUR   1 'Predominantly urban area'
                	        2 'Intermediate area'
                          3 'Predominantly rural area'
/SCIU   1 'Ciudad principal'
            2 'Ciudad media'
            3 'Centro rural o pequea ciudad'
            4 'Otros asentamientos'
/ORD   1 'S'
           6 'NO'
           9 'NS/NR'
/VIVINTER    1 'S'
                   6 'NO'
                   9 'NS/NR'
/INTEFOR1 INTEFOR2 INTEFOR3 INTEFOR8 NOINT1 NOINT2 NOINT3 NOINT4 NOINT5 NOINT6 NOINT7 NOINT8
	-9 'No procede'
                  1 'S'
                  6 'NO'
                  9 'NS/NR'
/MENORES   0 'Ningn menor'
                    1 'Un menor de 10 a 15 aos'
                    2 'Dos menores de 10 a 15 aos'
                    3 'Tres menores de 10 a 15 aos'
                    4 'Cuatro menores de 10 a 15 aos'
                    5 'Cinco menores de 10 a 15 aos'
                    6 'Seis menores de 10 a 15 aos'
/EDADN_1 EDADN_2 EDADN_3 EDADN_4 EDADN_5   
	-9 'No procede'
/SEXON_1 SEXON_2 SEXON_3 SEXON_4 SEXON_5   
                -9 'No procede'
                1 'Hombre'
                6 'Mujer'
/INTN_1 LUGARINTN1_1 LUGARINTN2_1 LUGARINTN3_1 LUGARINTN4_1 LUGARINTN5_1 LUGARINTN6_1 MOVILN_1
INTN_2 LUGARINTN1_2 LUGARINTN2_2 LUGARINTN3_2 LUGARINTN4_2 LUGARINTN5_2 LUGARINTN6_2 MOVILN_2
INTN_3 LUGARINTN1_3 LUGARINTN2_3 LUGARINTN3_3 LUGARINTN4_3 LUGARINTN5_3 LUGARINTN6_3 MOVILN_3
INTN_4 LUGARINTN1_4 LUGARINTN2_4 LUGARINTN3_4 LUGARINTN4_4 LUGARINTN5_4 LUGARINTN6_4 MOVILN_4
INTN_5 LUGARINTN1_5 LUGARINTN2_5 LUGARINTN3_5 LUGARINTN4_5 LUGARINTN5_5 LUGARINTN6_5 MOVILN_5
                -9 'No procede'
                1 'S'
                6 'NO'
                9 'NS/NR'
/UTIORD   1 'S'
                6 'NO'
/ULTORD   -9 'No prodece'
                1 'En el ltimo mes'
                2 'Hace ms de un mes y menos de 3'
                3 'Hace ms de 3 meses y menos de 1 ao'
                4 'Hace ms de 1 ao'
/FRECORD    -9 'No procede'
                	   1 'Diariamente, al menos 5 das por semana'
                	   2 'Todas las semanas, pero no diariamente'
                	  3 'Menos de una vez a la semana'
/USOINT   1 'S'
                6 'NO'
/ULTINT    -9 'No prodece'
                1 'En el ltimo mes'
                2 'Hace ms de un mes y menos de 3'
                3 'Hace ms de 3 meses y menos de 1 ao'
                4 'Hace ms de 1 ao'
/FRECINT  -9 'No procede'
                1 'Diariamente, al menos 5 das por semana'
                2 'Todas las semanas, pero no diariamente'
                3 'Menos de una vez a la semana'
/LUGARINT1 LUGARINT2 LUGARINT3 LUGARINT4   LUGARINT5 LUGARINT6 LUGARINT7 LUGARINT8
TFMOV TMRTM TMRI PORTMOV PMRTM PMRI  ODMOV
SERV21_1 SERV21_2 SERV213 SERV2131 SERV21_4 SERV21_5 SERV21_6 SERV21_7
SERV22_1 SERV22_2 SERV23_1 SERV23_2 SERV25_1 SERV25_2 SERV25_3 SERV25_4
INTERAP1 INTERAP2 INTERAP3 ACTWAP1 ACTWAP2 ACTWAP3 ACTWAP4 ACTWAP5 ACTWAP6
CONTACT1 CONTACT2 CONTACT3 CONTACT4
PRESFOR  
                -9 'No procede'
                1 'S'
                6 'NO'
/NOENVAP1 NOENVAP2 NOENVAP3 NOENVAP4 NOENVAP5 NOENVAP6 NOENVAP7   
NOENVAP8 NOENVAP9 NOENVAP10
                -9 'No procede'
                -1 'No consta'
                1 'S'
                6 'NO'
/COMPRASC    -9 'No procede'
                       1 'S'
                       6 'NO'
/ULTCOM    -9 'No prodece'
                  1 'En el ltimo mes'
                  2 'Hace ms de un mes y menos de 3'
                  3 'Hace ms de 3 meses y menos de 1 ao'
                  4 'Hace ms de 1 ao'
/PROD1 PROD2 PROD3 PROD4 PROD5 PROD6 PROD7 PROD18 PROD11
PROD12 PROD13 PROD19 PROD16 PROD17
RCOMPRAS1 RCOMPRAS2 RCOMPRAS3 RCOMPRAS4 RCOMPRAS5
RCOMPRAS6 RCOMPRAS7 RCOMPRAS8 RCOMPRAS9 RCOMPRAS10
RCOMPRAS11 TAREAINT1 TAREAINT2 TAREAINT3 TAREAINT4 TAREAINT5
TAREAINT6 TAREAINT7 TAREAINT8 TAREAINT9   
                -9 'No procede'
                1 'S'
                6 'NO'
/AUTOEVC1 AUTOEVC2 AUTOEVC3 AEVCTRA
                -9 'No procede'
                -1 'No consta'
                1 'S'
                6 'NO'
                9 'No aplicable'
/TIPH        1 'Hogar unipersonal'
                2 'Padre o madre solo/a que conviva con algn hijo'
                3 'Pareja sin hijos que convivan en el hogar'
                4 'Pareja con hijos que convivan en el hogar'
                5 'Otro tipo de hogar'
/SEXO      1 'Hombre'
                6 'Mujer'
/NACIONALIDAD    1 'Espaola'
                	           2 'Extranjera'
                             3 'Espaola y otra'
                             4 'Ninguna'
/ESTC      1 'Soltero/a'
                2 'Casado/a'
                3 'Viudo/a'
                4 'Separado/a'
                5 'Divorciado/a'
/CONV     -9 'No procede'
                1 'S'
                6 'NO'
/NIVELEST    1 'Analfabetos'
                     2 'Educacin primaria'
                     3 'Primera etapa de la Educacin Secundaria'
                     4 'Segunda etapa de la Educacin Secundaria (Bachillerato y FP de Grado Medio)'
                     5 'Enseanza post-secundaria no superior'
                     6 'Formacin Profesional de Grado Superior'
                     7 'Educacin Superior Universitaria (excepto Doctores)'
                     8 ' Ttulo de Doctorado'
                     9 'No se puede codificar'
/SITLAB    1 'Trabajando por cuenta ajena con contrato indefinido (o relacin laboral permanente)'
                2 'Trabajando por cuenta ajena con contrato temporal'
                3 'Trabajando por cuenta propia (se incluye ayuda familiar)'
                4 'Parado'
                5 'Estudiante'
                6 'Jubilado  prejubilado'
                7 'Incapacitado permanente'
                8 'Realizando tareas de voluntariado social'
                9 'Labores del hogar'
                10 'Otra situacin'
/OCUPACION1    -9 'No procede'
                          1 'Manual'
                          6 'No manual'
/OCUPACION2    -9 'No procede'
                          1 'Trabajador TIC'
                          6 'Otros trabajadores'
/INGHOG    1 'Menos de 900 euros'
                  2 'De 901 a 1600 euros'
                  3 'De 1601 a 2500 euros'
                  4 'De 2501 a 3000 euros'
                  5 'Ms de 3000 euros'
                  6 'NS/NR'.


*********************************************************************************.
*DEFINICIN DE VALORES PERDIDOS: NO PROCEDE (FILTRO)    *.
*********************************************************************************.

MISSING VALUES 
INTEFOR1 INTEFOR2 INTEFOR3 INTEFOR8 NOINT1 NOINT2 NOINT3 NOINT4 NOINT5 NOINT6 NOINT7 NOINT8
EDADN_1 EDADN_2 EDADN_3 EDADN_4 EDADN_5 
SEXON_1 SEXON_2 SEXON_3 SEXON_4 SEXON_5
INTN_1 LUGARINTN1_1 LUGARINTN2_1 LUGARINTN3_1 LUGARINTN4_1 LUGARINTN5_1 LUGARINTN6_1 MOVILN_1
INTN_2 LUGARINTN1_2 LUGARINTN2_2 LUGARINTN3_2 LUGARINTN4_2 LUGARINTN5_2 LUGARINTN6_2 MOVILN_2
INTN_3 LUGARINTN1_3 LUGARINTN2_3 LUGARINTN3_3 LUGARINTN4_3 LUGARINTN5_3 LUGARINTN6_3 MOVILN_3
INTN_4 LUGARINTN1_4 LUGARINTN2_4 LUGARINTN3_4 LUGARINTN4_4 LUGARINTN5_4 LUGARINTN6_4 MOVILN_4
INTN_5 LUGARINTN1_5 LUGARINTN2_5 LUGARINTN3_5 LUGARINTN4_5 LUGARINTN5_5 LUGARINTN6_5 MOVILN_5
ULTORD FRECORD ULTINT FRECINT PRESFOR         
NOENVAP1 NOENVAP2 NOENVAP3 NOENVAP4 NOENVAP5 NOENVAP6 NOENVAP7   
NOENVAP8 NOENVAP9 NOENVAP10 COMPRASC ULTCOM
PROD1 PROD2 PROD3 PROD4 PROD5 PROD6 PROD7 PROD18 PROD11                                   
PROD12 PROD13 PROD19 PROD16 PROD17                          
RCOMPRAS1 RCOMPRAS2 RCOMPRAS3 RCOMPRAS4 RCOMPRAS5           
RCOMPRAS6 RCOMPRAS7 RCOMPRAS8 RCOMPRAS9 RCOMPRAS10          
RCOMPRAS11 TAREAINT1 TAREAINT2 TAREAINT3 TAREAINT4 TAREAINT5
TAREAINT6 TAREAINT7 TAREAINT8 TAREAINT9
AUTOEVC1 AUTOEVC2 AUTOEVC3 AEVCTRA CONV OCUPACION1 OCUPACION2   (-9).


DATASET NAME TICH.

SAVE OUTFILE 'TICH'.


DATASET CLOSE TICH.

EXECUTE.








