/****************************************************************************************/
/* PROGRAMA - IMPORTACIN DE MICRODATOS													*/
/* PROYECTO - ENCUESTA SOCIAL 2013: EQUIPAMIENTO Y USO DE TECNOLOGAS DE LA INFORMACIN */
/* Y LA COMUNICACIN EN LOS HOGARES DE ANDALUCA.										*/
/* INSTITUTO NACIONAL DE ESTADSTICA						  							*/					
/* INSTITUTO DE ESTADSTICA Y CARTOGRAFA DE ANDALUCA				  					*/
/* CONSEJERA DE ECONOMA, INNOVACIN, CIENCIA Y EMPLEO				  					*/		
/****************************************************************************************/

/* **************************************************************************************/

/********************/
/* AVISO IMPORTANTE */
/********************/
/********************************************************************************/ 
/* Antes de ejecutar el programa se debe especificar la ruta en la que			*/
/* se ha guardado el archivo con los microdatos (ESOC13_TICH_MICRO.dat)			*/
/* Se especifica en la siguiente lnea que define la librera ESOC13 y			*/
/* ms adelante en el paso DATA													*/
/********************************************************************************/

/****************************************************/
/*IMPORTACIN DE LOS DATOS Y DEFINICIN DE FORMATOS	*/
/****************************************************/

Libname ESOC13 'ESPECIFICAR LA RUTA DEL ARCHIVO DE ORIGEN DE LOS MICRODATOS';
Options FMTSEARCH=(ESOC13.formats);
PROC FORMAT Lib=ESOC13;
Value CANALF 
	1="CATI"
	6="CAPI"
	9="CAWI";
Value  $CPROF 
	04="Almera"
	11="Cdiz"
	14="Crdoba"
	18="Granada"
	21="Huelva"
	23="Jan"
	29="Mlaga"
	41="Sevilla";
Value ESTRATOF 
	0="Estrato 0 : Municipios con 500.000  ms habitantes"
	1="Estrato 1 : Municipios capitales de provincia con menos de 500.000 habitantes"
	2="Estrato 2 : Municipios entre 100.000 y menos de 500.000 habitantes, que no son capitales de provincia"
	3="Estrato 3 : Municipios entre 50.000 y menos de 100.000 habitantes, que no son capitales de provincia"
	4="Estrato 4 : Municipios entre 20.000 y menos de 50.000 habitantes, que no son capitales de provincia"
	5="Estrato 5 : Municipios entre 10.000 y menos de 20.000 habitantes"
	6="Estrato 6 : Municipios con menos de 10.000 habitantes";
Value HABITAT_EURF 
	1="Predominantly urban area"
	2="Intermediate area"
	3="Predominantly rural area";
Value SCIUF 
	1="Ciudad principal"
	2="Ciudad media"
	3="Centro rural o pequea ciudad"
	4="Otros asentamientos";
Value SINO1F
	1="S"
	6="NO"
	9="NS/NR";
Value SINO2F
	-9="No procede"
	1="S"
	6="NO"
	9="NS/NR";
Value SINO3F
	-9="No procede"
	1="S"
	6="NO";
Value MENORESF 
	0="Ningn menor"
	1="Un menor de 10 a 15 aos"
	2="Dos menores de 10 a 15 aos"
	3="Tres menores de 10 a 15 aos"
	4="Cuatro menores de 10 a 15 aos"
	5="Cinco menores de 10 a 15 aos"
	6="Seis menores de 10 a 15 aos";
Value NOPROCEDEF 
	-9="No procede";
Value SEXOF 
	-9="No procede"
	1="Hombre"
	6="Mujer";
Value SINOF 
	1="S"
	6="NO";
Value ULTORDF 
	-9="No prodece"
	1="En el ltimo mes"
	2="Hace ms de un mes y menos de 3"
	3="Hace ms de 3 meses y menos de 1 ao"
	4="Hace ms de 1 ao";
Value FRECORDF 
	-9="No procede"
	1="Diariamente, al menos 5 das por semana"
	2="Todas las semanas, pero no diariamente"
	3="Menos de una vez a la semana";
Value ULTINTF 
	-9="No prodece"
	1="En el ltimo mes"
	2="Hace ms de un mes y menos de 3"
	3="Hace ms de 3 meses y menos de 1 ao"
	4="Hace ms de 1 ao";
Value FRECINTF 
	-9="No procede"
	1="Diariamente, al menos 5 das por semana"
	2="Todas las semanas, pero no diariamente"
	3="Menos de una vez a la semana";
Value NOCONSTAF 
	-9="No procede"
	-1="No consta"
	1="S"
	6="NO";
Value ULTCOMF 
	-9="No prodece"
	1="En el ltimo mes"
	2="Hace ms de un mes y menos de 3"
	3="Hace ms de 3 meses y menos de 1 ao"
	4="Hace ms de 1 ao";
Value SINO4F 
	-9="No procede"
	-1="No consta"
	1="S"
	6="NO"
	9="No aplicable";
Value TIPHF 
	1="Hogar unipersonal"
	2="Padre o madre solo/a que conviva con algn hijo"
	3="Pareja sin hijos que convivan en el hogar"
	4="Pareja con hijos que convivan en el hogar"
	5="Otro tipo de hogar";
Value NACIONALIDADF 
	1="Espaola"
	2="Extranjera"
	3="Espaola y otra"
	4="Ninguna";
Value ESTCF 
	1="Soltero/a"
	2="Casado/a"
	3="Viudo/a"
	4="Separado/a"
	5="Divorciado/a";
Value CONVF 
	-9="No procede"
	1="S"
	6="NO";
Value NIVELESTF 
	1="Analfabetos"
	2="Educacin primaria"
	3="Primera etapa de la Educacin Secundaria"
	4="Segunda etapa de la Educacin Secundaria (Bachillerato y FP de Grado Medio)"
	5="Enseanza post-secundaria no superior"
	6="Formacin Profesional de Grado Superior"
	7="Educacin Superior Universitaria (excepto Doctores)"
	8=" Ttulo de Doctorado"
	9="No se puede codificar";
Value SITLABF 
	1="Trabajando por cuenta ajena con contrato indefinido (o relacin laboral permanente)"
	2="Trabajando por cuenta ajena con contrato temporal"
	3="Trabajando por cuenta propia (se incluye ayuda familiar)"
	4="Parado"
	5="Estudiante"
	6="Jubilado  prejubilado"
	7="Incapacitado permanente"
	8="Realizando tareas de voluntariado social"
	9="Labores del hogar"
	10="Otra situacin";
Value OCUPACION1F 
	-9="No procede"
	1="Manual"
	6="No manual";
Value OCUPACION2F 
	-9="No procede"
	1="Trabajador TIC"
	6="Otros trabajadores";
Value INGHOGF 
	1="Menos de 900 euros"
	2="De 901 a 1600 euros"
	3="De 1601 a 2500 euros"
	4="De 2501 a 3000 euros"
	5="Ms de 3000 euros"
	6="NS/NR";                                                       
Run;         
/*****************************************************************************/
/* Antes de ejecutar el programa se debe especificar la ruta en la que		 */
/* se ha guardado el archivo con los microdatos (ESOC11_BLOQUE1_MICRO.dat)	 */
/*****************************************************************************/
Data TEMP;
Infile 'ESPECIFICAR LA RUTA DEL ARCHIVO DE ORIGEN DE LOS MICRODATOS\ESOC13_TICH_MICRO.dat' LRECL=484;
Length ORDEN 3.
CANAL 3.
CPRO $3.
ESTRATO 3.
HABITAT_EUR 3.
SCIU 3.
TOT_MH 3.
TOT_MEN16 3.
TOT_MAY74 3.
TOT_ENC 3.
FACTOR_H 8.
FACTOR_P 8.
FACTOR_M1 8.
FACTOR_M2 8.
FACTOR_M3 8.
FACTOR_M4 8.
FACTOR_M5 8.
ORD 3.
VIVINTER 3.
INTEFOR1 3.
INTEFOR2 3.
INTEFOR3 3.
INTEFOR8 3.
NOINT1 3.
NOINT2 3.
NOINT3 3.
NOINT4 3.
NOINT5 3.
NOINT6 3.
NOINT7 3.
NOINT8 3.
MENORES 3.
EDADN_1 3.
SEXON_1 3.
INTN_1 3.
LUGARINTN1_1 3.
LUGARINTN2_1 3.
LUGARINTN3_1 3.
LUGARINTN4_1 3.
LUGARINTN5_1 3.
LUGARINTN6_1 3.
MOVILN_1 3.
EDADN_2 3.
SEXON_2 3.
INTN_2 3.
LUGARINTN1_2 3.
LUGARINTN2_2 3.
LUGARINTN3_2 3.
LUGARINTN4_2 3.
LUGARINTN5_2 3.
LUGARINTN6_2 3.
MOVILN_2 3.
EDADN_3 3.
SEXON_3 3.
INTN_3 3.
LUGARINTN1_3 3.
LUGARINTN2_3 3.
LUGARINTN3_3 3.
LUGARINTN4_3 3.
LUGARINTN5_3 3.
LUGARINTN6_3 3.
MOVILN_3 3.
EDADN_4 3.
SEXON_4 3.
LUGARINTN1_4 3.
LUGARINTN2_4 3.
LUGARINTN3_4 3.
LUGARINTN4_4 3.
LUGARINTN5_4 3.
LUGARINTN6_4 3.
INTN_4 3.
MOVILN_4 3.
EDADN_5 3.
SEXON_5 3.
INTN_5 3.
LUGARINTN1_5 3.
LUGARINTN2_5 3.
LUGARINTN3_5 3.
LUGARINTN4_5 3.
LUGARINTN5_5 3.
LUGARINTN6_5 3.
MOVILN_5 3.
UTIORD 3.
ULTORD 3.
FRECORD 3.
USOINT 3.
ULTINT 3.
FRECINT 3.
LUGARINT1 3.
LUGARINT2 3.
LUGARINT3 3.
LUGARINT4 3.
LUGARINT5 3.
LUGARINT6 3.
LUGARINT7 3.
LUGARINT8 3.
TFMOV 3.
TMRTM 3.
TMRI 3.
PORTMOV 3.
PMRTM 3.
PMRI 3.
ODMOV 3.
SERV21_1 3.
SERV21_2 3.
SERV213 3.
SERV2131 3.
SERV21_4 3.
SERV21_5 3.
SERV21_6 3.
SERV21_7 3.
SERV22_1 3.
SERV22_2 3.
SERV23_1 3.
SERV23_2 3.
SERV25_1 3.
SERV25_2 3.
SERV25_3 3.
SERV25_4 3.
INTERAP1 3.
INTERAP2 3.
INTERAP3 3.
ACTWAP1 3.
ACTWAP2 3.
ACTWAP3 3.
ACTWAP4 3.
ACTWAP5 3.
ACTWAP6 3.
CONTACT1 3.
CONTACT2 3.
CONTACT3 3.
CONTACT4 3.
PRESFOR 3.
NOENVAP1 3.
NOENVAP2 3.
NOENVAP3 3.
NOENVAP4 3.
NOENVAP5 3.
NOENVAP6 3.
NOENVAP7 3.
NOENVAP8 3.
NOENVAP9 3.
NOENVAP10 3.
COMPRASC 3.
ULTCOM 3.
PROD1 3.
PROD2 3.
PROD3 3.
PROD4 3.
PROD5 3.
PROD6 3.
PROD7 3.
PROD18 3.
PROD11 3.
PROD12 3.
PROD13 3.
PROD19 3.
PROD16 3.
PROD17 3.
RCOMPRAS1 3.
RCOMPRAS2 3.
RCOMPRAS3 3.
RCOMPRAS4 3.
RCOMPRAS5 3.
RCOMPRAS6 3.
RCOMPRAS7 3.
RCOMPRAS8 3.
RCOMPRAS9 3.
RCOMPRAS10 3.
RCOMPRAS11 3.
TAREAINT1 3.
TAREAINT2 3.
TAREAINT3 3.
TAREAINT4 3.
TAREAINT5 3.
TAREAINT6 3.
TAREAINT7 3.
TAREAINT8 3.
TAREAINT9 3.
AUTOEVC1 3.
AUTOEVC2 3.
AUTOEVC3 3.
AEVCTRA 3.
TIPH 3.
SEXO 3.
EDAD 3.
NACIONALIDAD 3.
ESTC 3.
CONV 3.
NIVELEST 3.
SITLAB 3.
OCUPACION1 3.
OCUPACION2 3.
INGHOG 3.;
Input ORDEN 1-4
CANAL 5-5
CPRO $ 6-7
ESTRATO 8-8
HABITAT_EUR 9-9
SCIU 10-10
TOT_MH 11-12
TOT_MEN16 13-13
TOT_MAY74 14-14
TOT_ENC 15-15
FACTOR_H 16-33
FACTOR_P 34-51
FACTOR_M1 52-69
FACTOR_M2 70-87
FACTOR_M3 88-105
FACTOR_M4 106-123
FACTOR_M5 124-141
ORD 142-142
VIVINTER 143-143
INTEFOR1 144-145
INTEFOR2 146-147
INTEFOR3 148-149
INTEFOR8 150-151
NOINT1 152-153
NOINT2 154-155
NOINT3 156-157
NOINT4 158-159
NOINT5 160-161
NOINT6 162-163
NOINT7 164-165
NOINT8 166-167
MENORES 168-168
EDADN_1 169-170
SEXON_1 171-172
INTN_1 173-174
LUGARINTN1_1 175-176
LUGARINTN2_1 177-178
LUGARINTN3_1 179-180
LUGARINTN4_1 181-182
LUGARINTN5_1 183-184
LUGARINTN6_1 185-186
MOVILN_1 187-188
EDADN_2 189-190
SEXON_2 191-192
INTN_2 193-194
LUGARINTN1_2 195-196
LUGARINTN2_2 197-198
LUGARINTN3_2 199-200
LUGARINTN4_2 201-202
LUGARINTN5_2 203-204
LUGARINTN6_2 205-206
MOVILN_2 207-208
EDADN_3 209-210
SEXON_3 211-212
INTN_3 213-214
LUGARINTN1_3 215-216
LUGARINTN2_3 217-218
LUGARINTN3_3 219-220
LUGARINTN4_3 221-222
LUGARINTN5_3 223-224
LUGARINTN6_3 225-226
MOVILN_3 227-228
EDADN_4 229-230
SEXON_4 231-232
LUGARINTN1_4 233-234
LUGARINTN2_4 235-236
LUGARINTN3_4 237-238
LUGARINTN4_4 239-240
LUGARINTN5_4 241-242
LUGARINTN6_4 243-244
INTN_4 245-246
MOVILN_4 247-248
EDADN_5 249-250
SEXON_5 251-252
INTN_5 253-254
LUGARINTN1_5 255-256
LUGARINTN2_5 257-258
LUGARINTN3_5 259-260
LUGARINTN4_5 261-262
LUGARINTN5_5 263-264
LUGARINTN6_5 265-266
MOVILN_5 267-268
UTIORD 269-269
ULTORD 270-271
FRECORD 272-273
USOINT 274-274
ULTINT 275-276
FRECINT 277-278
LUGARINT1 279-280
LUGARINT2 281-282
LUGARINT3 283-284
LUGARINT4 285-286
LUGARINT5 287-288
LUGARINT6 289-290
LUGARINT7 291-292
LUGARINT8 293-294
TFMOV 295-296
TMRTM 297-298
TMRI 299-300
PORTMOV 301-302
PMRTM 303-304
PMRI 305-306
ODMOV 307-308
SERV21_1 309-310
SERV21_2 311-312
SERV213 313-314
SERV2131 315-316
SERV21_4 317-318
SERV21_5 319-320
SERV21_6 321-322
SERV21_7 323-324
SERV22_1 325-326
SERV22_2 327-328
SERV23_1 329-330
SERV23_2 331-332
SERV25_1 333-334
SERV25_2 335-336
SERV25_3 337-338
SERV25_4 339-340
INTERAP1 341-342
INTERAP2 343-344
INTERAP3 345-346
ACTWAP1 347-348
ACTWAP2 349-350
ACTWAP3 351-352
ACTWAP4 353-354
ACTWAP5 355-356
ACTWAP6 357-358
CONTACT1 359-360
CONTACT2 361-362
CONTACT3 363-364
CONTACT4 365-366
PRESFOR 367-368
NOENVAP1 369-370
NOENVAP2 371-372
NOENVAP3 373-374
NOENVAP4 375-376
NOENVAP5 377-378
NOENVAP6 379-380
NOENVAP7 381-382
NOENVAP8 383-384
NOENVAP9 385-386
NOENVAP10 387-388
COMPRASC 389-390
ULTCOM 391-392
PROD1 393-394
PROD2 395-396
PROD3 397-398
PROD4 399-400
PROD5 401-402
PROD6 403-404
PROD7 405-406
PROD18 407-408
PROD11 409-410
PROD12 411-412
PROD13 413-414
PROD19 415-416
PROD16 417-418
PROD17 419-420
RCOMPRAS1 421-422
RCOMPRAS2 423-424
RCOMPRAS3 425-426
RCOMPRAS4 427-428
RCOMPRAS5 429-430
RCOMPRAS6 431-432
RCOMPRAS7 433-434
RCOMPRAS8 435-436
RCOMPRAS9 437-438
RCOMPRAS10 439-440
RCOMPRAS11 441-442
TAREAINT1 443-444
TAREAINT2 445-446
TAREAINT3 447-448
TAREAINT4 449-450
TAREAINT5 451-452
TAREAINT6 453-454
TAREAINT7 455-456
TAREAINT8 457-458
TAREAINT9 459-460
AUTOEVC1 461-462
AUTOEVC2 463-464
AUTOEVC3 465-466
AEVCTRA 467-468
TIPH 469-469
SEXO 470-470
EDAD 471-473
NACIONALIDAD 474-474
ESTC 475-475
CONV 476-476
NIVELEST 477-477
SITLAB 478-479
OCUPACION1 480-481
OCUPACION2 482-483
INGHOG 484-484;
LABEL ORDEN='Nmero correlativo del cuestionario';
LABEL CANAL='Canal o tipo de entrevista';
LABEL CPRO='Identificador de la provincia';
LABEL ESTRATO='Cdigo de hbitat (Estrato)';
LABEL HABITAT_EUR='Cdigo de hbitat EUROSTAT';
LABEL SCIU='Sistema de Ciudades (POTA)';
LABEL TOT_MH='Total de miembros del hogar';
LABEL TOT_MEN16='Total de miembros del hogar menores (estricto) de 16 aos';
LABEL TOT_MAY74='Total de miembros del hogar mayores (estricto) de 74 aos';
LABEL TOT_ENC='Total de miembros del hogar encuestables';
LABEL FACTOR_H='Factor de elevacin del hogar';
LABEL FACTOR_P='Factor de elevacin del informante';
LABEL FACTOR_M1='Factor de elevacin del nio 1 (de 10 a 15 aos)';
LABEL FACTOR_M2='Factor de elevacin del nio 2 (de 10 a 15 aos)';
LABEL FACTOR_M3='Factor de elevacin del nio 3 (de 10 a 15 aos)';
LABEL FACTOR_M4='Factor de elevacin del nio 4 (de 10 a 15 aos)';
LABEL FACTOR_M5='Factor de elevacin del nio 5 (de 10 a 15 aos)';
LABEL ORD='Disponen de algn tipo de ordenador';
LABEL VIVINTER='Disponen de acceso a Internet';
LABEL INTEFOR1='Tipos conexin Internet: ADSL';
LABEL INTEFOR2='Tipos conexin Internet: red de cable o fibra ptica';
LABEL INTEFOR3='Tipos conexin Internet: va satlite, WIFI pblico o WiMax';
LABEL INTEFOR8='Tipos conexin Internet: smartphone, tablet o portatil con modem USB';
LABEL NOINT1='Motivo no dispone su vivienda de Internet: Tienen acceso desde otro lugar';
LABEL NOINT2='Motivo no dispone su vivienda de Internet: No necesitan Internet';
LABEL NOINT3='Motivo no dispone su vivienda de Internet: Costes equipo altos';
LABEL NOINT4='Motivo no dispone su vivienda de Internet: Costes conexin elevados';
LABEL NOINT5='Motivo no dispone su vivienda de Internet: Pocos conocimientos';
LABEL NOINT6='Motivo no dispone su vivienda de Internet: Por seguridad';
LABEL NOINT7='Motivo no dispone su vivienda de Internet: Banda ancha no disponible en su rea';
LABEL NOINT8='Motivo no dispone su vivienda de Internet: Otras';
LABEL MENORES='Menores de 10 a 15 aos residen en la vivienda';
LABEL EDADN_1='Menor 1: Edad del menor';
LABEL SEXON_1='Menor 1: Sexo del menor';
LABEL INTN_1='Menor 1: Ha utilizado Internet';
LABEL LUGARINTN1_1='Menor 1: Lugar ha usado Internet: Su vivienda';
LABEL LUGARINTN2_1='Menor 1: Lugar ha usado Internet: Vivienda familiares o amigos';
LABEL LUGARINTN3_1='Menor 1: Lugar ha usado Internet: Centro de estudios';
LABEL LUGARINTN4_1='Menor 1: Lugar ha usado Internet: Centros pblicos';
LABEL LUGARINTN5_1='Menor 1: Lugar ha usado Internet: Cibercafs';
LABEL LUGARINTN6_1='Menor 1: Lugar ha usado Internet: Otros lugares';
LABEL MOVILN_1='Menor 1: Dispone de telfono mvil';
LABEL EDADN_2='Menor 2: Edad del menor';
LABEL SEXON_2='Menor 2: Sexo del menor';
LABEL INTN_2='Menor 2: Ha utilizado Internet';
LABEL LUGARINTN1_2='Menor 2: Lugar ha usado Internet: Su vivienda';
LABEL LUGARINTN2_2='Menor 2: Lugar ha usado Internet: Vivienda familiares o amigos';
LABEL LUGARINTN3_2='Menor 2: Lugar ha usado Internet: Centro de estudios';
LABEL LUGARINTN4_2='Menor 2: Lugar ha usado Internet: Centros pblicos';
LABEL LUGARINTN5_2='Menor 2: Lugar ha usado Internet: Cibercafs';
LABEL LUGARINTN6_2='Menor 2: Lugar ha usado Internet: Otros lugares';
LABEL MOVILN_2='Menor 2: Dispone de telfono mvil';
LABEL EDADN_3='Menor 3: Edad del menor';
LABEL SEXON_3='Menor 3: Sexo del menor';
LABEL INTN_3='Menor 3: Ha utilizado Internet';
LABEL LUGARINTN1_3='Menor 3: Lugar ha usado Internet: Su vivienda';
LABEL LUGARINTN2_3='Menor 3: Lugar ha usado Internet: Vivienda familiares o amigos';
LABEL LUGARINTN3_3='Menor 3: Lugar ha usado Internet: Centro de estudios';
LABEL LUGARINTN4_3='Menor 3: Lugar ha usado Internet: Centros pblicos';
LABEL LUGARINTN5_3='Menor 3: Lugar ha usado Internet: Cibercafs';
LABEL LUGARINTN6_3='Menor 3: Lugar ha usado Internet: Otros lugares';
LABEL MOVILN_3='Menor 3: Dispone de telfono mvil';
LABEL EDADN_4='Menor 4: Edad del menor';
LABEL SEXON_4='Menor 4: Sexo del menor';
LABEL LUGARINTN1_4='Menor 4: Lugar ha usado Internet: Su vivienda';
LABEL LUGARINTN2_4='Menor 4: Lugar ha usado Internet: Vivienda familiares o amigos';
LABEL LUGARINTN3_4='Menor 4: Lugar ha usado Internet: Centro de estudios';
LABEL LUGARINTN4_4='Menor 4: Lugar ha usado Internet: Centros pblicos';
LABEL LUGARINTN5_4='Menor 4: Lugar ha usado Internet: Cibercafs';
LABEL LUGARINTN6_4='Menor 4: Lugar ha usado Internet: Otros lugares';
LABEL INTN_4='Menor 4: Ha utilizado Internet';
LABEL MOVILN_4='Menor 4: Dispone de telfono mvil';
LABEL EDADN_5='Menor 5: Edad del menor';
LABEL SEXON_5='Menor 5: Sexo del menor';
LABEL INTN_5='Menor 5: Ha utilizado Internet';
LABEL LUGARINTN1_5='Menor 5: Lugar ha usado Internet: Su vivienda';
LABEL LUGARINTN2_5='Menor 5: Lugar ha usado Internet: Vivienda familiares o amigos';
LABEL LUGARINTN3_5='Menor 5: Lugar ha usado Internet: Centro de estudios';
LABEL LUGARINTN4_5='Menor 5: Lugar ha usado Internet: Centros pblicos';
LABEL LUGARINTN5_5='Menor 5: Lugar ha usado Internet: Cibercafs';
LABEL LUGARINTN6_5='Menor 5: Lugar ha usado Internet: Otros lugares';
LABEL MOVILN_5='Menor 5: Dispone de telfono mvil';
LABEL UTIORD='Ha utilizado el ordenador alguna vez';
LABEL ULTORD='ltima vez que utiliz el ordenador';
LABEL FRECORD='Frecuencia ha usado el ordenador';
LABEL USOINT='Ha usado Internet alguna vez';
LABEL ULTINT='ltima vez que us Internet';
LABEL FRECINT='Frecuencia ha usado Internet';
LABEL LUGARINT1='Lugares ha usado Internet: Su vivienda';
LABEL LUGARINT2='Lugares ha usado Internet: Centro de trabajo';
LABEL LUGARINT3='Lugares ha usado Internet: Centro de estudios';
LABEL LUGARINT4='Lugares ha usado Internet: Vivienda familiares o amigos';
LABEL LUGARINT5='Lugares ha usado Internet: Centro pblico';
LABEL LUGARINT6='Lugares ha usado Internet: Locutorio, cibercaf';
LABEL LUGARINT7='Lugares ha usado Internet: rea pblica';
LABEL LUGARINT8='Lugares ha usado Internet: Otros lugares';
LABEL TFMOV='Uso telfono mvil para acceder Internet fuera de vivienda o centro trabajo';
LABEL TMRTM='Uso telfono mvil: red telefona mvil';
LABEL TMRI='Uso telfono mvil: red inalmbrica';
LABEL PORTMOV='Uso ordenador porttil para acceder Internet fuera de vivienda o centro trabajo';
LABEL PMRTM='Uso ordenador porttil: red de telefona mvil';
LABEL PMRI='Uso ordenador porttil: red inalmbrica';
LABEL ODMOV='Uso de otros dispositivos para acceder Internet fuera de vivienda o centro trabajo';
LABEL SERV21_1='Uso Internet comunicacin: Correo electrnico';
LABEL SERV21_2='Uso Internet comunicacin: Redes sociales';
LABEL SERV213='Uso Internet comunicacin: Leer noticias, peridicos';
LABEL SERV2131='Uso Internet comunicacin: Leer noticias, peridicos. Los recibe por suscripcin';
LABEL SERV21_4='Uso Internet comunicacin: Informacin sobre salud';
LABEL SERV21_5='Uso Internet comunicacin: Informacin sobre formacin, cursos';
LABEL SERV21_6='Uso Internet comunicacin: Informacin sobre bienes y servicios';
LABEL SERV21_7='Uso Internet comunicacin: Descarga software( excluido juegos)';
LABEL SERV22_1='Uso Internet participacin poltica: Emitir opiniones en red';
LABEL SERV22_2='Uso Internet participacin poltica: Consultas o votaciones on line';
LABEL SERV23_1='Uso Internet aprendizaje: Curso on line';
LABEL SERV23_2='Uso Internet aprendizaje: Consultas wikis';
LABEL SERV25_1='Uso Internet otras actividades: Viajes y alojamientos';
LABEL SERV25_2='Uso Internet otras actividades: Vender bienes o servicios';
LABEL SERV25_3='Uso Internet otras actividades: Telefonear o videollamadas';
LABEL SERV25_4='Uso Internet otras actividades: Banca electrnica';
LABEL INTERAP1='Contacto AAPP por Internet: Obtener informacin web';
LABEL INTERAP2='Contacto AAPP por Internet: Descarga formularios oficiales';
LABEL INTERAP3='Contacto AAPP por Internet: Enviar formularios cumplimentados';
LABEL ACTWAP1='Uso pginas web AAPP: Declaracin impuestos';
LABEL ACTWAP2='Uso pginas web AAPP: Solicitud prestaciones';
LABEL ACTWAP3='Uso pginas web AAPP: Solicitud documentos personales';
LABEL ACTWAP4='Uso pginas web AAPP: Bibliotecas pblicas';
LABEL ACTWAP5='Uso pginas web AAPP: Matriculacin en educacin universitaria';
LABEL ACTWAP6='Uso pginas web AAPP: Notificacin cambio residencia';
LABEL CONTACT1='Mtodo contacto con AAPP: Telfono';
LABEL CONTACT2='Mtodo contacto con AAPP: Correo electrnico';
LABEL CONTACT3='Mtodo contacto con AAPP: En persona';
LABEL CONTACT4='Mtodo contacto con AAPP: Otros';
LABEL PRESFOR='Necesidad presentar formulario oficial a AAPP';
LABEL NOENVAP1='Razn no envi formularios a AAPP por Internet: Servicio no disponible';
LABEL NOENVAP2='Razn no envi formularios a AAPP por Internet: Prefiere visitas';
LABEL NOENVAP3='Razn no envi formularios a AAPP por Internet: Prefiere respuesta inmediata';
LABEL NOENVAP4='Razn no envi formularios a AAPP por Internet: Confa ms en papel';
LABEL NOENVAP5='Razn no envi formularios a AAPP por Internet: Falta de conocimientos';
LABEL NOENVAP6='Razn no envi formularios a AAPP por Internet: Proteccin datos personales';
LABEL NOENVAP7='Razn no envi formularios a AAPP por Internet: La gestin requiere visita personal o envo papel';
LABEL NOENVAP8='Razn no envi formularios a AAPP por Internet: No disponer de firma electrnica';
LABEL NOENVAP9='Razn no envi formularios a AAPP por Internet: Lo tramit otra persona en mi nombre';
LABEL NOENVAP10='Razn no envi formularios a AAPP por Internet: Otras';
LABEL COMPRASC='Ha comprado por Internet';
LABEL ULTCOM='ltima vez compr por Internet';
LABEL PROD1='Producto compr por Internet: Alimentacin, limpieza';
LABEL PROD2='Producto compr por Internet: Bienes para el hogar';
LABEL PROD3='Producto compr por Internet: Medicamentos';
LABEL PROD4='Producto compr por Internet: Pelculas, msica';
LABEL PROD5='Producto compr por Internet: Libros, revistas';
LABEL PROD6='Producto compr por Internet: Material formativo on line';
LABEL PROD7='Producto compr por Internet: Material deportivo, ropa';
LABEL PROD18='Producto compr por Internet: Software de ordenador y equipo informtico';
LABEL PROD11='Producto compr por Internet: Equipamiento electrnico';
LABEL PROD12='Producto compr por Internet: Servicios de telecomunicaciones';
LABEL PROD13='Producto compr por Internet: Servicios financieros';
LABEL PROD19='Producto compr por Internet: Servicios de vacaciones y viajes';
LABEL PROD16='Producto compr por Internet: Entradas para espectculos';
LABEL PROD17='Producto compr por Internet: Otros';
LABEL RCOMPRAS1='Razn compra por Internet en vez de tienda fsica: Precio u ofertas';
LABEL RCOMPRAS2='Razn compra por Internet en vez de tienda fsica: Comodidad';
LABEL RCOMPRAS3='Razn compra por Internet en vez de tienda fsica: Mayor oferta';
LABEL RCOMPRAS4='Razn compra por Internet en vez de tienda fsica: nico medio disponible';
LABEL RCOMPRAS5='Razn compra por Internet en vez de tienda fsica: Facilidad para comparar';
LABEL RCOMPRAS6='Razn compra por Internet en vez de tienda fsica: Facilidad de compra';
LABEL RCOMPRAS7='Razn compra por Internet en vez de tienda fsica: Ahorro de tiempo';
LABEL RCOMPRAS8='Razn compra por Internet en vez de tienda fsica: Rapidez de suministro';
LABEL RCOMPRAS9='Razn compra por Internet en vez de tienda fsica: Por probar';
LABEL RCOMPRAS10='Razn compra por Internet en vez de tienda fsica: Por recomendacin';
LABEL RCOMPRAS11='Razn compra por Internet en vez de tienda fsica: Otras';
LABEL TAREAINT1='Tareas realizadas con Internet: Buscador para informacin';
LABEL TAREAINT2='Tareas realizadas con Internet: Enviar correo con ficheros asociados';
LABEL TAREAINT3='Tareas realizadas con Internet: Mensajes a chats, foros';
LABEL TAREAINT4='Tareas realizadas con Internet: Realizar llamadas telefnicas';
LABEL TAREAINT5='Tareas realizadas con Internet: Aplicaciones para compartir ficheros';
LABEL TAREAINT6='Tareas realizadas con Internet: Crear pgina web';
LABEL TAREAINT7='Tareas realizadas con Internet: Colgar textos, juegos, pelculas, msica';
LABEL TAREAINT8='Tareas realizadas con Internet: Configuracin seguridad de navegadores';
LABEL TAREAINT9='Tareas realizadas con Internet: Otras';
LABEL AUTOEVC1='Conocimientos informticos y de Internet son suficientes para: Comunicarse con familiares, amigos';
LABEL AUTOEVC2='Conocimientos informticos y de Internet son suficientes para: Proteger su informacin personal';
LABEL AUTOEVC3='Conocimientos informticos y de Internet son suficientes para: Proteger su ordenador';
LABEL AEVCTRA='Conocimientos informticos suficientes para nuevo trabajo';
LABEL TIPH='Tipo de hogar';
LABEL SEXO='Sexo';
LABEL EDAD='Edad cumplida';
LABEL NACIONALIDAD='Nacionalidad';
LABEL ESTC='Estado civil';
LABEL CONV='Convive actualmente en pareja';
LABEL NIVELEST='Estudios terminados';
LABEL SITLAB='Situacin laboral';
LABEL OCUPACION1='Ocupacin tipo 1 (Manual/No Manual)';
LABEL OCUPACION2='Ocupacin tipo 2 (TIC/Otras)';
LABEL INGHOG='Ingresos';
Format
CANAL CANALF.
CPRO $CPROF.
ESTRATO ESTRATOF.
HABITAT_EUR HABITAT_EURF.
SCIU SCIUF.
MENORES MENORESF.
ORD VIVINTER SINO1F.
INTEFOR1 INTEFOR2 INTEFOR3 INTEFOR8 NOINT1 NOINT2 NOINT3 NOINT4 NOINT5 NOINT6 NOINT7 NOINT8 
INTN_1 LUGARINTN1_1 LUGARINTN2_1 LUGARINTN3_1 LUGARINTN4_1 LUGARINTN5_1 LUGARINTN6_1 MOVILN_1
INTN_1 LUGARINTN1_2 LUGARINTN2_2 LUGARINTN3_2 LUGARINTN4_2 LUGARINTN5_2 LUGARINTN6_2 MOVILN_2
INTN_1 LUGARINTN1_3 LUGARINTN2_3 LUGARINTN3_3 LUGARINTN4_3 LUGARINTN5_3 LUGARINTN6_3 MOVILN_3
INTN_1 LUGARINTN1_4 LUGARINTN2_4 LUGARINTN3_4 LUGARINTN4_4 LUGARINTN5_4 LUGARINTN6_4 MOVILN_4
INTN_1 LUGARINTN1_5 LUGARINTN2_5 LUGARINTN3_5 LUGARINTN4_5 LUGARINTN5_5 LUGARINTN6_5 MOVILN_5 SINO2F.
LUGARINT1 LUGARINT2 LUGARINT3 LUGARINT4 LUGARINT5 LUGARINT6 LUGARINT7 LUGARINT8 
TFMOV TMRTM TMRI PORTMOV PMRTM PMRI ODMOV SERV21_1 SERV21_2 SERV213 SERV2131 SERV21_4 
SERV21_5 SERV21_6 SERV21_7 SERV22_1 SERV22_2 SERV23_1 SERV23_2 SERV25_1 SERV25_2 SERV25_3 
SERV25_4 INTERAP1 INTERAP2 INTERAP3 ACTWAP1 ACTWAP2 ACTWAP3 ACTWAP4 ACTWAP5 ACTWAP6 
CONTACT1 CONTACT2 CONTACT3 CONTACT4 PRESFOR COMPRASC PROD1 PROD2 PROD3 PROD4 PROD5 PROD6
PROD7 PROD18 PROD11 PROD12 PROD13 PROD19 PROD16 PROD17 RCOMPRAS1 RCOMPRAS2 RCOMPRAS3 
RCOMPRAS4 RCOMPRAS5 RCOMPRAS6 RCOMPRAS7 RCOMPRAS8 RCOMPRAS9 RCOMPRAS10 RCOMPRAS11 
TAREAINT1 TAREAINT2 TAREAINT3 TAREAINT4 TAREAINT5 TAREAINT6 TAREAINT7 TAREAINT8 TAREAINT9 SINO3F.
NOENVAP1 NOENVAP2 NOENVAP3 NOENVAP4 NOENVAP5 NOENVAP6 NOENVAP7 NOENVAP8 NOENVAP9 NOENVAP10 NOCONSTAF.
EDADN_1 EDADN_2 EDADN_3 EDADN_4 EDADN_5 NOPROCEDEF.
SEXON_1 SEXON_2 SEXON_3 SEXON_4 SEXON_5 SEXO SEXOF.
UTIORD USOINT SINOF.
ULTORD ULTORDF.
FRECORD FRECORDF.
ULTINT ULTINTF.
FRECINT FRECINTF.
ULTCOM ULTCOMF.
AUTOEVC1 AUTOEVC2 AUTOEVC3 AEVCTRA SINO4F.
TIPH TIPHF.
NACIONALIDAD NACIONALIDADF.
ESTC ESTCF.
CONV CONVF.
NIVELEST NIVELESTF.
SITLAB SITLABF.
OCUPACION1 OCUPACION1F.
OCUPACION2 OCUPACION2F.
INGHOG INGHOGF.;
Run;


/*************************************************/
/*DEFINICIN DE LOS VALORES PERDIDOS: NO PROCEDE */
/*************************************************/

/*Los valores -9 (No procede por filtro) se definen como valores perdidos .f*/

Data ESOC13.ESOC13_TICH;
set TEMP;
array miss _numeric_;
   do over miss;
    if miss=-9 then miss=.f;
   end;
run;


Proc Delete data=Temp;run;
